Issue #4937 invalid
Anonymous created an issue

Hello,

As OOo4Kids and OOoLight maintainer, I'd like to tell you the licence you are using for OOo4Kids-core is plain wrong.

BTW, if you want to checkout the most recent sources, please use our official repository.

svn co svn.Adullact.org/svnroot/ooo4kids1/trunk my_OOo4Kids

Last but not least, configure using --with-OOo4Kids will build OOo4Kids, and use --with-OOoLight instead (both flags are exclusive), will build ooolight

More information: https://adullact.net/projects/ooo4kids1/

Thanks ericb at ooo4kids dot org

Comments (3)

  1. Log in to comment